aboutsummaryrefslogtreecommitdiffstats
path: root/testing/perl-mime-lite/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-06-02 14:07:04 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-06-02 14:07:04 +0000
commit0d7c49b1e9decddf161bcb4e4c12ab46c0e794ec (patch)
treeeb7d48f597dc2120e47f9f7caa47f7c847994321 /testing/perl-mime-lite/APKBUILD
parent64949832e3728fa49d321cbd927ed6bc0cd014ef (diff)
downloadaports-0d7c49b1e9decddf161bcb4e4c12ab46c0e794ec.tar.gz
aports-0d7c49b1e9decddf161bcb4e4c12ab46c0e794ec.tar.bz2
aports-0d7c49b1e9decddf161bcb4e4c12ab46c0e794ec.tar.xz
testing/perl-[various]: run test
Diffstat (limited to 'testing/perl-mime-lite/APKBUILD')
-rw-r--r--testing/perl-mime-lite/APKBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/testing/perl-mime-lite/APKBUILD b/testing/perl-mime-lite/APKBUILD
index 7be8b00258..be5c148d2c 100644
--- a/testing/perl-mime-lite/APKBUILD
+++ b/testing/perl-mime-lite/APKBUILD
@@ -19,7 +19,7 @@ _builddir="$srcdir/$_realname-$pkgver"
build() {
cd $_builddir
PERL_MM_USE_DEFAULT=1 perl Makefile.PL INSTALLDIRS=vendor || return 1
- make || return 1
+ make && make test || return 1
}
package() {